
[Base]
Name        	88mm_PzGr_39_APCBC

[Properties]
AiAmmoType  	APCBC
TraceMesh   	Effects\Tracers\150_200mm_Red\mono.sim
Kalibr      	0.088
Massa       	10.02
SolidPower  	2790
SolidPowerRadius	12
//SplashPower 	288
//SplashRadius	1.0
PierceEffects	PierceEffects_070-089mm
PierceSounds	PierceEffects_090-160mm
ExplosionEffects	PierceEffects_070-089mm
ExplosionSounds 	PierceEffects_070-089mm
RicochetEffects	RicochetEffects_070_160mm
RicochetSounds       RicochetEffects_040-160mm
ShotShakingCamera       88_105mm_ShotShakingCamera
